Package: voxl-configurator
Version: 0.3.8
Section: base
Priority: optional
Architecture: arm64
Conflicts: voxl-mpa-tools(<<1.0.0)
Maintainer: james@modalai.com
Description: tools to configure and test MPA
